body {
	font-family: "aktiv-grotesk-std",helvetica,arial !important; 
	background: #ffffff;
	color: #4D4D4D;
	font-weight:300;
	font-size:0.9em;
}

textarea, input[type="submit"], input[type="button"]
{
	font-family: "aktiv-grotesk-std",helvetica,arial !important; -webkit-appearance: none;border-radius: 0;
}

a {
	color: #000000;
}

a: hover {
	color: #000000;
	text-decoration:underline;
}

h1, h2, h3, h4 {
	color: #474746;
	font-family: "aktiv-grotesk-std",helvetica,arial !important; 
	font-weight:500;
}

strong, b
{
	font-weight:500 !important;
}

h3 {
	color: #993300;
	font-weight:500;
	font-size:1.2em;
}

h4 {
	/* border-bottom: 1px dashed #ccc;*/
	color: #000000;
}

.float-left {float:left;}
.float-right {float:right;}
.column25 {width:24%}
.column38 {width:38%}
.align-right {text-align:right;}
.margintop5 {margin-top:5px;}
.margintop10 {margin-top:10px;}
.center {text-align:center;}

#secure-footer
{
	width:100%;
	border-top:1px solid #dedede;
	padding:20px 0 0;
	margin:20px 0 10px 0;
	color:#b5b5b5;	
	font-size:0.9em;
	height:50px;
}

#secure-footer h1
{
	display:inline;
	font-weight:500;
	color:#b5b5b5;	
	font-size:1em;
}

.clear-float
{
	overflow:hidden;
}

.brands-sub, .brands-sub a
{
	color:#595959;
	margin:25px 0 3px 0;
	font-size:1.1em !important;
	text-transform:lowercase;
	font-weight:500;
	text-decoration:none;
}


.brands-sub a:hover
{
	text-decoration:underline;
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none !important;
	border-radius:none;
}

.margin-right-16
{
	margin-right:0 16px 0 0 !important;
}

.NewProducts .ProductList li, .FeaturedProducts .ProductList > li > li > li > li > li 
{
	margin-left:0 !important;
}

#GiftCertificatesMenu h2
{
	text-transform:lowercase;
	margin:12px 0;
}

#PurchaseGiftCertificate
{
	background:url(//cdn2.bigcommerce.com/server1500/6a27d/templates/__custom/images/cosy-lamp.jpg?t=1436697508) no-repeat right bottom;
}

#PurchaseGiftCertificate input[type="text"], #PurchaseGiftCertificate textarea
{
	width:350px;
	border:1px solid #acacac;
}

#CheckGiftCertificateBalance input[type="text"]
{
	border:1px solid #acacac;
	margin-right:26px;
}

#PurchaseGiftCertificate input[type="submit"]
{
	background:#00ff33;
}

#PurchaseGiftCertificate dd
{
	margin-top:10px;
	margin-bottom:10px;
}

#CheckGiftCertificateBalance dl
{
	margin-left:150px;
}

#CheckGiftCertificateBalance dt
{
	margin-top:4px;
}

#CheckGiftCertificateBalance  .FormContainer 
{
	margin:20px 0 0;
}

#GiftCertificateThemeList
{
	margin-top:15px;
}

#themeSelect
{
	padding:0;
}

.Required
{
	color:#00f700;
}

.Left li a
{
	text-transform:lowercase;
	background:none;
	font-size:1em !important;
}
#Header
{
	overflow:hidden;
}

#Header #Logo h1 {
	color: #003366;
}

#Header #Logo h1 a {
	color: #003366;
}

.homepageLogo
{
	text-align:left;
	background:#00f700;
	height:80px;
	width:805px;
	float:right;
}

.homepageLogo img
{
	margin-right:10px;
}


#highlight-info-holder
{
	width:805px;
	overflow:hidden;
	margin-left:165px;
	background:#f4f4f4;
	border-bottom:2px solid #dedede;
	height:74px !important;
}

.highlight-info
{
	width:145px;
	float:left;
	margin:5px 12px;
	font-size:0.9em;
	text-transform:lowercase;
}

.featured-info
{
	margin:5px 0 5px 8px;
	font-size:0.9em;
	text-transform:lowercase;
	width:140px;	
	min-height:75px;
}

.h-bold
{
	font-weight:500;
	font-size:1em;
}

.highlight-info a, .spotlight-info a
{
	color:#4D4D4D;
}

.spotlight-info a
{
}

.highlight-info a:hover, .spotlight-info a:hover
{
	text-decoration:none;
	background:#00ff33;
}

/*
#highlight-products li img
{
	width:805px;
	height:444px;
}
*/

.monthHighlights
{
	background:#ccccc6;
	color:#ffffff;
	line-height:204px;
	text-align:center;
	width:289px;
	float:left;
	height:210px;
	font-size:1.3em;
	margin:10px 0 10px 10px;
}

.monthHighlights p
{
}

.ticker
{
	background:#000000;
	color:#ffffff;
	line-height:24px;
	height:29px;
	width:805px;
	margin:0 0 15px 165px;
	overflow:hidden;
}

#HomeFeaturedProducts .ProductList li
{
	margin-bottom:20px;
}

.spotlight-holder
{
	width:805px;
	margin:15px 0 0 150px;
	overflow:hidden;
}

.spotlight-left
{
	float:left;
	width:150px;
	background:#f4f4f4;
	border-bottom:2px solid #dedede;
	min-height:208px;
	margin-bottom:20px;
}

.spotlight-info
{
	margin:5px 10px 29px;
	font-size:0.9em;
	text-transform:lowercase !important;
	min-height:51px;
}

.spotlight-detail p
{
	z-index:200;
	position:absolute;
	background:#c4c3c3;
	width:140px;
	padding:4px;
	text-transform:uppercase;
	margin:348px 0 0 10px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

.spotlight-detail a
{
	font-size:0.9em;
	text-decoration:none;
}

.spotlight-right
{
	float:right;
	width:651px;
}

.banner-left
{
	float:left;
	background:#f4f4f4;
	border-bottom:2px solid #dedede;
}

.banner-right
{
	float:right;
	background:#f4f4f4;
	border-bottom:2px solid #dedede;
}


.homepageHighlight
{
	float:right;
	width:337px;
	font-size:1em;
	margin:30px 0 0 0;
	height:120px;
	overflow:hidden;
	background-color:#ffffff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	filter: alpha(opacity=35);
	-moz-opacity:0.35;
	-khtml-opacity: 0.35;
	opacity: 0.35;
}

.homepageHighlight h1
{
	font-size:15px;
	font-weight:500;
}

.homepageHighlight p
{
	font-size:1em;
}

.construction
{
	float:left;
	width:290px;
	text-align:right;
	margin:330px 0 0 631px;
	position:absolute;
	z-index:100;
}

.newProducts
{
	min-height:200px;
	margin:20px 0 0 0;
}

.dotted-bg
{
	background-image:url(//cdn2.bigcommerce.com/server1500/6a27d/templates/__custom/images/dotted-bg.gif?t=1436697508);
	height:230px;
	width:961px;
}

.homepage-featured
{
	height:315px;
}

 .Left .homepage-featured .ProductList li,  .Left .homepage-featured li a
 {
	padding:0;
 }
 

 .homepage-featured .spotlight-holder
 {
	margin:-230px 0 0 165px;
	position:absolute;
 }

#Menu li a {
	text-transform:lowercase;
	
	line-height:15px;
	font-size:0.9em;
	padding:2px 7px;
	text-decoration:underline;
}


#Menu li .logout a {
	padding:2px 5px;
}


#Menu .main-menu a:hover {
	background:#00ff33;
}

#Menu li.HasSubMenu:hover, #Menu li.HasSubMenu.over {
	background: #fff;
	border-top: 1px solid #a3a290;
}

#Menu li.HasSubMenu:hover, #Menu li.HasSubMenu.over {
	background: #fff;
}

#Menu li.HasSubMenu ul {
	border: 1px solid #a3a290;
}

#Menu li.HasSubMenu ul li {
	color: white;
}

#Menu li:hover ul, #Menu li.over ul {
	background: #fff;
}

#Menu ul li.CartLink a {
	background: url('../../Reserved/images/ViewCart.gif') no-repeat left center;
}

#Menu ul li.CartLink a span {
	color: #4D4D4D;
}

/*.cartColumnWidth
{
	width:130px;
}
*/

.PaymentOptions
{
	width:100%;
	padding-top:20px;
}

.PaymentOptions h3
{
	background:#00ff00;
	border:1px solid #00ff00;
	padding:6px;
	font-size:1em;
}


.cartPageLink
{
	background:#a6a8aa;
	display:inline-block;
	padding:11px 15px;
	font-size:1em;
	font-weight:bold;
	color:#fff;
}

.EstimateShipping input[type="button"]
{
	text-transform:capitalize;
}

.CartItemIndividualPrice
{
}

.CartRemoveLink
{
	background:#a6a8aa;
	display:inline-block;
	padding:11px 53px;
	font-size:1em;
	font-weight:bold;
	color:#fff;
}

input[type="image"]
{
	margin:5px 0;
	border-radius:0;
}

.EstimateShippingLink
{
	background:#a6a8aa;
	display:inline-block;
	padding:11px 15px;
	font-size:1em;
	font-weight:bold;
	color:#fff;
}

.CartContents tfoot .SubTotal td
{
	
	text-transform:lowercase;
}

.EstimateShippingLink:hover, .CartRemoveLink:hover, .cartPageLink:hover
{
	background:#00ff33;
	text-decoration:none;
}

.checkoutButton
{
	margin-top:10px;
}

#provider_list
{
	background-image:url(//cdn2.bigcommerce.com/server1500/6a27d/templates/__custom/images/NAB-logo.gif?t=1436697508);
	background-repeat:no-repeat;
	background-position:0 50%;
	height:170px;
	
}

.CheckoutOrderComments
{
	float:right;
}

.CheckoutOrderComments .Field400
{
	width:320px;
}

#OrderConfirmationForm h3
{
	border:0;
}

.ProceedToCheckout
{
	display:none;
}

.MT10 a
{

}

td.noBorder
{
	border-top:0 !important;
}

#Wrapper {	
	width:970px;
	min-height:800px;
}

#HeaderMenu {
	z-index:20;
	position:relative;

}

#HeaderMenu a
{
	/*
	
	padding:8px 46px 0 2px;
	text-transform:uppercase;
	color:#4D4D4D !important;
	background:#ffffff;
	*/
}

.banner_brand_page_bottom
{
	margin-left:30px;
	width:800px;
}

.topNav
{
	float:left;
	margin:0 13px 0 0;
	text-align:left;
	overflow:hidden;
}

.topNav a
{
	background:#ffffff;
	display:block;
	text-indent:2px;
}

.topNavSearch
{
	margin:0 0 0 86px;
	float:left;
	overflow:hidden;
}

.top-phone
{
	float:right;
	line-height: 24px;
	margin-right: 0;
	margin-left: 7px;
	font-weight:500;
	font-size:0.95em;
	display:inline;
	text-align:right;
}

.topNavSocial
{
	width:auto;
	margin:2px 3px 0 0;
}

.topNavSocial a
{
	background:none;
	border:0 none;
}

#ContactForm  input[type="text"], #ContactForm textarea, #ContactForm input[type="text"]
{
	width:300px;
	border:1px solid #acacac;
	margin:2px 0;
	padding:5px;
}

#ContactForm  input[type="submit"], #ContactForm img
{
	width:116px !important;
}

.topNavPosition
{
	width:30px;
	margin:2px 28px 0 0;
	text-align:right;
}

.top-nav-last a
{
	background-image:url(//cdn2.bigcommerce.com/server1500/6a27d/templates/__custom/images/cart-small.gif?t=1436697508);
	background-position:right 4px;
	background-repeat:no-repeat;
	width:119px;
}

#HeaderMenu a:hover
{
	/*color:#ffffff !important;*/
	background:#00ff33;
	text-decoration:none;
	
}


#SearchForm .Textbox {
	background: #f4f4f4;
	width:100px;
	border:1px;
	text-indent:2px;
	height:17px;
	font-size:1em;
}

#SearchForm input[type="text"]:hover
{
	background:#e4e4e4;
}

.search-label 
{
	line-height:24px;
	margin:0 5px 0 0;
}


#SearchPageHeader h2
{
	border:0;
	
}

#SearchForm p a, #SearchForm p a:hover {
	color: #333;
}

#TopMenu{
	overflow:hidden;
	height:28px;
}

#TopMenu a {
	color: #4D4D4D;
	font-size:1em;
	line-height:22px;
	padding:0 3px;
	text-transform:lowercase !important;
	text-decoration:underline;
}

#TopMenu a:hover, #TopMenu a:visited {
	color: #4D4D4D;
}

.Left {
	width:145px;
	font-size:1em;
}

.Left h2 {
	font-size:1.2em;
	display:block;
	
	color:#474746;
}

.Left .Block {
}

.Content h2 {
	font-size:1.2em;
	padding:5px 0 5px;
	color:#474746;
	font-weight:500;
	text-transform:lowercase !important;
}

/* Account */

.CreateAccount  h2, .AccountLogin h2 {

	color: #474746;
    font-size:1em;
    margin: 0 0 15px 0;
    padding: 0;
	letter-spacing:0;
}

.CreateAccount, .AccountLogin
{
	margin-top:0;
}

.Right li
{
	background:none;
	padding:2px 0 2px 5px;
}

.Content
{
	width:603px;
	padding:0 0 0 40px;
}

.accountContent
{
	width:603px;
}

.accountContent a:hover
{
	background:#00ff33;
	text-decoration:none;
}

.YourAccount p
{
	/*margin-left:14px;*/
}

.YourAccount ul, ol
{
	margin:0;
}

.Right li a:hover
{
	background:#00ff33;
	text-decoration:none;
}

.Right h2 {
	border-bottom: solid 1px #e5e5e1;
	color: #000000;
}

.Right ul
{
	padding:0px 2px;
}

#SideAccountMenu
{
	line-height:22px;
	margin:47px 0 0 10px;
}

.Right .Block {
	border: solid 1px #e5e5e1;
}

/* Newsletter Subscription Block */
.Block.NewsletterSubscription {
	border: 0;
}

.NewsletterSubscription  input[type="text"]
{
	width:220px;
}

.NewsletterSubscription h2 {
	color: #474746;
	font-size:1.2em;
	display:none;
}

.ProductDetails em, .ProductPrice {
	color: #4D4D4D;
	
	letter-spacing:0 !important;
	padding:0 !important;
}

/* Product Listings in Left & Right Columns */
.Left .ProductList li, .Right .ProductList li {
	border-bottom: 1px solid #e5e5e1;
}

/* Side Mini Cart */
.SideCart .ProductList {
	border-top: 1px solid #e5e5e1;
}

.SearchContainer ul
{
	margin:0 0 10px 10px;
}

.Content .ProductList.List li
{
	margin-right:0;
	overflow:none;
}

/* Page Footer */
#Footer p {
	color: #989591;
	display:none;
}

#Footer a {
	color: #4D4D4D;
}

#Footer a:visited {
	color: #4D4D4D;
}

/* Page Breadcrumbs */
.Breadcrumb {
	background: #F7F6F0;
}

/* Create Account & Login Page */
.CreateAccount {
	width:336px;
	margin:10px 0 0 76px;
}

.ErrorMessage
{
	clear:both;
}

.AccountOrderStatusList li
{
	list-style:none;
}

#AccountOrderStatus ul
{
	margin:20px 0 0 0;
}

#AccountOrderStatus h3
{
	border:0 none;
}

#AccountOrderLinks
{
	display:none;
}

/* Product Comparisons */
.CompareItem { border-left: solid 1px #CACACA; }
.CompareFieldName {  border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom: solid 1px #85BADF; }
.CompareFieldTop a:hover { color: red; }
.CompareCenter { border-left: solid 1px #85BADF; border-bottom: solid 1px #F2F2F2; }
.CompareLeft { border-left: solid 1px #85BADF; border-bottom: solid 1px #F2F2F2; }

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #EFF8FA;
}

/* Cart/Order/Item Contents Tables */
table.CartContents, table.General {
	/* border: 1px solid #c7d7db;*/
}

table.CartContents thead tr th, table.General thead tr th {
	background: #e6e6e6;
	color: #4D4D4D;
	text-transform:lowercase;
	
	font-weight:500;
	font-size:1em;
	
}

.CartContents tfoot .SubTotal td {
	border-top: 1px solid #dfdfdf;
	color: #4D4D4D;
}

/* Suggestive Cart "Mini Cart" Block */
.MiniCart .SubTotal {
	color: #075899;
}

/* Paging Lists */
.CategoryPagination {
	font-size:0.9em;
	margin:0 0 0 39px;
	padding:0;
}

.PagingList, .PagingList li
{
	float:left;
}

.PagingList
{
}

.CartContents .productAttributes td
{
	font-size:1em;
}

/* Checkout Coupon Redemption Block */
.CheckoutRedeemCoupon {
	background: #FEFEFE;
	border: 1px solid #dfdfdf;
	margin-top:70px;
}

/* Add to Cart Block */
.Block.AddtoCart {
	background: #53AEDE;
	color: #fff;
	border: 0;
}

.ProductName a
{
	color: #000000;
	font-weight:500;
	text-transform:lowercase;
	font-size:1em;
}

.CartItemQuantity  a
{
	background:#ffffff;
	display:block;
	height:20px;
	line-height:26px;
	text-indent:2px;
	border-left:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	text-transform:uppercase;
	color:#4D4D4D;
}

.CartItemQuantity  a:hover
{
	background:#00ff33;
	text-decoration:none;
}

.AddtoCart h2 {
	border-bottom: 1px solid #A1D1EA;
	color: #fff;
}

.AddtoCart .ProductPrice {
	color: #fff;
}

.cartSummaryBottom
{
	background:#f2f2f2;
	padding:3px 0 3px 170px;
}

.customLink
{
	font-weight:500;
	display:inline-block;
	color:#ffffff !important;
	background:#a6a8aa;
	padding:11px 10px;
	margin:0 0 5px 0;
}

.customLink:hover
{
	background:#00ff00 !important;
	text-decoration:none !important;
}

/* Add to Wishlist Block */
.Block.AddToWishlist {
	background: #ffffff;
	color: #003366;
	border: 0;
}

.SharePublicWishList
{
	background:none;
	border:0 none;
}

.AddToWishlist h2 {
	letter-spacing:0;
	text-align:left;
	font-size:1.1em;
	border:0;
}

.AddCartButton button[type="submit"], .AddCartButton input[type="submit"]
{
	background:#00FF33;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	font-family: "aktiv-grotesk-std",helvetica,arial !important; 
	
	font-style:italic;
	font-size:1em;
	line-height:24px;
}

.btn-enquire
{
	padding:9px 16px;
	display:inline-block;
	background:#00FF33;
	font-size:1.2em;
	font-weight:bold;
	font-style:italic;
	color:#ffffff;
	text-decoration:none;
	margin:0 0 20px 15px;
}

.btn-enquire:hover
{
	text-decoration:none;
}


.AddToWishlist p
{
	color:#4D4D4D;
	text-align:left;	
}

/* Quick Search */
.QuickSearch {
	background: #fff;
	border: 1px solid #BFBFBF;
}

.QuickSearchHover td{
	background: #E8F4F8;
}

.QuickSearchAllResults a {
	background: url(//cdn2.bigcommerce.com/server1500/6a27d/templates/__custom/images/beige/QuickSearchAllResultsButton.gif?t=1436697508) no-repeat right;
}

/* Category and Brand Listing Boxes */
.Block.CategoryList, .Block.BrandList {
	border: 0;
}

.CategoryList h2, .BrandList h2 {
	
	background-image:url(//cdn2.bigcommerce.com/server1500/6a27d/templates/__custom/images/slash-grey-hd.png?t=1436697508);
	background-repeat:no-repeat;
	font-size:1em;
	color:#474746;
	text-indent:10px;
	background-position:left 8px;
	margin:4px 0 5px;
	height:7px;
	overflow:hidden;
}

/* Loading */

#AjaxLoading {
	background: #00ff00;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7cb;
	background: #efefef;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #00ff00;
	border: 1px solid #00ff00;
	font-size:1em;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
	line-height:24px;
	font-size:1em;
}

.ExpressCheckoutCompletedContent
{
	left:310px;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #cccccc;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #cccccc;
}

.TabNav li a {
	border: 1px solid #cccccc;
	background: #ececed;
	color: #444;
}

.TabNav li a:hover {
	background-color: #e0e0e0;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

.ToggleSearchFormLink
{
	margin-top:6px;
}

.Content .ProductList .ProductRightCol
{
	float:left;
	margin-bottom:10px;
}

#SearchResultsProduct .ProductQty a
{
	background:#ffffff;
	text-indent:2px;
	border-left:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	text-transform:uppercase;
	padding-left:2px;
}

.Content .ProductList.List .ProductDescription
{
	width:588px;
}

#SearchResultsProduct .ProductQty a:hover
{
	background:#00ff33;
	text-decoration:none;
}


#SearchResultsProduct .TrackLink
{
	font-size:110%;
	font-weight:500;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

.CartContents .ItemShipping th {
	border-bottom-color: #c7d7db;
	border-top-color: #c7d7db;
	background: #D4EDF9;
	color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #e4f2f9;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #eef7fb;
}

#SideCategoryList .sf-sub-indicator {
	background-image:  url('../../Reserved/images/beige/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-size:1em;
	
}
.fastCartContent h2 {
	color: #474746;
	background-color:transparent;
	font-size:20px;
}
.fastCartContent h3 {
	margin:15px 0 5px;
	color: #474746;
	background-color:transparent;
	padding:5px 0;
}
.fastCartSummaryBox {
	color: #4D4D4D;
	padding:0;
	text-align:left;
}
.fastCartItemBox a {
	
	text-transform:lowercase !important;
	font-weight:500;
	font-size:1em;
	
}

.fastCartItemBox
{
	font-weight:500;
}

.fastCartItemBox small
{
	display:block;
}



.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #4D4D4D;
}
.fastCartContent .Quantity {
	color: #4D4D4D;
}
.fastCartContent p {
	color: #444444;
}

.fastCartThumb, #fastCartContainer .ProductList .ProductImage

{
	border-bottom:1px solid #e5e5e5 !important;
	border-left:1px solid #e5e5e5 !important;
}

.fastCartContent .ProductList li {
	background-color: #FFF;
}

.fastCartContent .CheckoutButton {
	display:block !important;
	text-align:center;
}

.fastCartContent .actionLink
{
		margin-top:5px;
}

.fastCartSummaryBox .subtotal
{
	color: #4D4D4D;
	
}

.fastCartBottom  h3
{
	border:0;
}

.fastCartTop
{
	margin:15px 5px 0;
	padding:0;
}

.fastCartContent
{
	width:670px;
}

#fastCartContainer .ProductList li
{
	background-image: none;
	list-style: none;
	float: left;
	margin: 0 20px 20px 0;`
	padding: 0;
	overflow: hidden;
	text-align: center;
	background: #f4f4f4;
	width:176px !important;
	height:auto !important;
	border-bottom: 2px solid #DEDEDE;
	min-height:294px;
	padding:0;
}

#fastCartContainer .ProductList .ProductImage
{
	height:176px;
	width:176px;
}

#ModalContent, .ModalContent
{
	padding:0 10px 15px;
}

/* end fast cart styles */

/* Breadcrumb */
.Breadcrumb
{
	display:none;
}

/* Homepage */

.homepage-right
{
	width:275px;
	float:right;
	
	font-style:normal;
	font-size:1em;
	color:#585858;	
}

.homepage-right a
{
	color:#585858;	
}

.NewProducts 
{
	border:0;
}

.NewProducts .Rating, .NewProducts .ProductActionAdd, .NewProducts h2
{
}

.NewProducts .ProductDetails
{
}

.NewProducts .ProductPriceRating, .FeaturedProducts .ProductPriceRating
{
}

.Content .ProductList .ProductPriceRating a
{
	text-decoration:none;
	text-transform:lowercase;
}

.Content .ProductList .ProductPriceRating a:hover
{
	text-decoration:none;
	background:#00ff33;
}

.normal-color
{
	color: #4D4D4D !important;
}


.Content .ProductList .ProductPriceRating
{
	margin:0 0 10px 0;
}


#SideNewProducts
{
	border:0;
	padding:0;
	margin:0;
	display:none;
}


.NewProducts .ProductList li, .FeaturedProducts .ProductList li
{
	border:0;
	display:inline-table;
	margin:0 13px 0 0;
	
}

.FeaturedProducts .ProductList li 
{
	background:#000;
}

.NewProducts .productImage, .FeaturedProducts .productImage
{
	width:auto;
	margin:5px;
}

.NewProducts .ProductList .ProductImage
{
	background:#ffffff;
	
}

#LayoutColumn3 H1
{	
	color:#585858;
	font-size:1.1em;
	font-weight:500;
	margin:0 0 230px 0;
}

#LayoutColumn3 H2
{	
	color:#ffffff;
	font-size:15px;
	font-weight:500;
	border:0;
}

/* Main Menu */

.main-menu
{
	float:right;
}

.main-menu a
{
	text-decoration:none;
}

/* Logout */
.logout
{
	background:none;
	background-color:#000;
	display:block;
	margin:0 0 0 22px;
	padding:0;
	text-align:center;
}

.logout a
{
	width:100px;
	background-color:#000;
	color:#ffffff !important;
}

.logout a:hover
{
	background:#00ff33;
	color:#ffffff;
}


/*Copyright */

.payment-info
{
	font-size:1em;
    margin-top: -315px;
    position: absolute;
    width: 144px;
    z-index: 200;
	color:#b5b5b5;
}

.payment-info img a:hover
{
	background:#fff;
}

.payment-info img
{
	margin: 10px 0;
}

.copyright
{
	float:left;
	font-size:0.9em;
	color:#b9b9b9;
	margin:0 20px 0 165px;
	line-height:21px;
}

/* Menu rollovers */

#LayoutColumn1 a
{
}

#LayoutColumn1 a:hover
{
	background:#00ff33;
	/*color:#ffffff !important;*/
	text-decoration:none;
	/*display:block;*/
}

/* Tag cloud */

#SideBrandTagCloud
{
	display:none;
}

/* Brands/Categories */

#BrandContent h2, #CategoryHeading h2
{
	font-size:1.1em;
	margin:3px 0 50px 30px;
	padding:0;
	color:#474746;
	text-transform:lowercase;
	font-weight:500;
}

select, input[type="text"]
{
	font-family: "aktiv-grotesk-std",helvetica,arial !important; 
	font-size:0.9em;
}

label 
{
	font-weight:500;
	font-size:1em;
	
}



.productAttributes label 
{
	font-weight:300;
}

.SubCategoryList
{
	text-transform:lowercase;
	margin-left:42px;
	width:800px;
}

.SubCategoryList ul, .SubCategoryList li
{
	width:800px;
}

/* Page content */

.fourColumn, .fullPage
{
	width:736px;
	padding:0;
}

.ProductCompareButton, .CompareButton, .ProductActionAdd, .ProductPriceRating .Rating 
{
}

.ProductCompareButton, .CompareButton, .ProductActionAdd
{
	display:none;
}

.ProductDetails
{
	height:auto !important;
	text-align:left;
	margin:10px;
	width:154px;
}


.ProductDetails a
{
	font-size:0.9em;
	color:#4D4D4D !important;
	text-decoration:none !important;
	text-transform:lowercase;
	text-decoration:underline;
}

.ProductDetails a:hover
{
	background:#00ff33;
}

.ProductPriceRating
{
	font-style:normal;
	color:#4D4D4D;
	text-align:left;

}

#BrandContent .ProductImage, #CategoryContent .ProductImage
{
}

.SortBox
{
	display:none;
}

/* Product page */

h2
{
	color:#333333;
	font-size:15px;
	margin:7px 0 0 0;
}



h3
{
	text-transform:lowercase;
	font-weight:500;
	
	font-size:1.2em;
	color:#333333;
}

div.BulkDiscount input
{
	margin:5px 5px 10px 140px;
}

.BulkDiscount
{
	float:left;	
}

.TitleHeading
{
	letter-spacing:0px;
	margin-top:9px;
}

hr
{
	display:none !important;
}

/* Side panels */

.Left .Block
{
	margin:0;
	padding:0;
}

.Left ul
{
	padding:0;
	width:130px;
}

/* Homepage */

.homepageLeft
{
	height:452px;
}

.homepageLeft .FeaturedProducts ul, .homepage-featured .FeaturedProducts ul
{
	width:815px;
}

.homepageIntro
{
	float:left;
	width:180px;	
	margin:20px 0 0 10px;
	text-transform:uppercase;
}

.homepageIntro p
{
	width:180px;
	font-size:15px;
	
}

.homepageHighlights
{
	float:right;
	width:700px;	
	margin:5px 0 0;
	text-align:right;
}

#LayoutColumn3 .homepageIntro H1, #LayoutColumn3 .homepageHighlights H1
{
	font-size:15px;
	margin:0 0 10px 0;
	color:#474746;
	text-align:left;

}

#LayoutColumn3 .homepageHighlights H1
{
	margin-left:177px;
}

#SideNewProducts ul, #SideNewProducts ol, #HomeFeaturedProducts ul, #HomeFeaturedProducts ol
{
	margin:0;	
}

#SideNewProducts ul li, #HomeFeaturedProducts ul li
{
	vertical-align:top;
	float:left;
}

#HomeFeaturedProducts .ProductList li
{
	width:150px;
	min-height:238px;
}

.ProductList .ProductImage
{
	font-size:1em;
	text-transform:lowercase;
	text-align:left;
	color:#4D4D4D !important;
	height:200px;
	width:auto;
}

#BrandContent .ProductList li
{
	min-height:305px;
}

.ProductList .ProductImage a
{
	color:#4D4D4D;
}

.ProductList .ProductImage a:hover
{
	background:#00ff33;
	text-decoration:none;
}


.ProductList .ProductImage img
{
	height:185px;
	width:185px;
	/*border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;*/
	display:block;
}

#HomeFeaturedProducts .ProductList  li
{
	background:none repeat scroll 0 0 #F4F4F4;
	border-bottom:2px solid #DEDEDE;
}

#HomeFeaturedProducts .ProductList  li a
{
	text-decoration:none;
}

#HomeFeaturedProducts .ProductList .ProductImage
{
	max-width:150px;
}

#HomeFeaturedProducts .ProductList .ProductImage img
{
	height:150px;
	width:150px;
	display:block;
	margin-bottom:5px;
}

.brandLeft ul 
{
	width:100%;
	margin-left:23px;
}


.FeedLink 
{
	display:none;
}

#SideNewProducts h2, #HomeFeaturedProducts h2
{
	display:none;
}

.TinyOuterDiv, .ProductTinyImageList li
{
	border:0 !important;
}

.TinyOuterDiv
{
}

.ImageCarouselBox
{
	padding:15px !important;
	margin:0 !important;
}

#ProductDetails .ProductTinyImageList
{
	margin-left:17px;
}

#ProductDetails .ProductThumbImage
{
	margin-left:17px;
	height:auto !important;
	min-height:380px !important;
	border-bottom: 1px solid #dedede !important;
	border-left: 1px solid #dedede !important;
}

#ProductDetails .BlockContent, .BlockContent
{
	overflow:hidden;
}

#ProductReviews
{
	margin:10px 0 10px 15px;
}

#ProductReviews a
{
	margin:13px 0 0 0;
}

#ProductReviews H3
{
	text-transform:lowercase;
	font-weight:500;
	
	font-size:1.2em;
	border:0;
}

table.CartContents tbody td
{
	padding:6px 0;
}

.cartPageLink
{
	width:160px;
	padding:12px 0;
	text-align:center;
}

.EstimateShipping input[type="button"]
{
	width:160px;
}

.productAddToCartRight
{
	overflow:hidden;
	width:100%;
}


#ProductDescription
{
	margin-left:17px;
	overflow:hidden;
	padding:15px 0 0;
	margin-top:10px;
}

#ProductDetails .ProductTinyImageList ul li
{
	margin: 0 10px 5px 0;
	border: 0 !important;
	border-bottom: 1px solid #dedede !important;
	border-left: 1px solid #dedede !important;
	height:120px !important;
}


.ProductTinyImageList ul li
{
	width:120px !important;
}

.BlockLeft
{
	width:385px;
	float:left;
	margin:15px 0 0 0;
}

.BlockRight
{
	width:375px;	
	float:right;
	margin:6px 0 0 0;
}

.PrimaryProductDetails .ProductThumb
{
	height:auto !important;
}

.BlockRight h2
{
	margin-left:0;
	
}

.ProductDescriptionContainer span
{
	font-family: "aktiv-grotesk-std",helvetica,arial !important; 
}

.ProductDescriptionContainer
{
	float:left;
	width:530px;
	/*
	height:33px;
	overflow:hidden;
	*/
}

.ProductDetailsGrid .DetailRow
{
	padding-left:0;
	margin-top:10px;
}

.productAddToCartBelow h3
{
	display:none;
	margin-left:17px;
}

.ProductAddToCart .productAttributeLabel
{
	text-align:left !important;
	/* margin-left:17px;*/
}

.productAddToCartBelow
{
	padding: 0;
}

.productAttributeList .required
{
	display:none;
}

.productAttributeList select
{
	width:150px !important;
}

.DetailRow .FloatLeft
{
	/*margin:0 0 0 80px;*/
}

.ProductDetailsGrid .Value
{
	/*margin: 0 0 0 98px;*/
}


/* Descriptions */

em
{
	font-style:normal !important;
}

.mouseHand
{
	cursor:pointer;
}

.showDescription
{
	height:auto;
}

.moreBtn
{
	font-size:0.9em;
	z-index:100;
	position:absolute;
	margin:16px 0 0 570px;
	font-weight:500;
	text-decoration:none;
	color:#474746;
	background:#ffffff;
}

.ProductDescription h3
{
	font-weight:500;
	width:610px;
	color:#474746;
	
	font-size:1.2em;
}

.ProductDescription h2
{
	margin:3px 0 5px 0;
	font-weight:500;
	
	font-size:1.2em;
}



.moreRollover
{
	text-decoration:underline;
}

.moreHide, .hide
{
	display:none;
}

.QuantityInput
{
	margin-left:0 !important;
}

.ProductDetailsGrid .Label
{
	text-align:left;
	margin:0 0 6px 0;
	width:140px;
	font-weight:500;
	
	font-size:1em;
}

.PrimaryProductDetails .ProductMain
{
	margin-left:17px;
	width:790px;
}

/* Brands */

#SideShopByBrand h2, #SideShopByBrandFull h2
{
	margin:0 0 10px 0;
	padding:0;
	letter-spacing:0;
	width:100px;
	font-family:"aktiv-grotesk-std";
	font-weight:500;
	color:#656565;
	text-transform:lowercase;
}

/* Footer */

#Footer
{
	margin:10px 0;
	width:970px;
	margin:0 auto;
}

/* Logo Internal */

.logo-internal
{
	margin:5px 0 0 0;
	background:#00f700;
	text-align:left;
	height:80px;
	width:100%;
	cursor:pointer;
}

.logo-internal img
{
	margin-left:10px;
}

.slogan
{
	float:right;
	width:153px;
	font-size:1em;
	font-weight:500;
	margin:10px 0 0 0;
}



.logo-internal a:hover
{
	background:#ffffff !important;
}

.brandLeft
{
	float:left;
	width:824px;
	margin-left:10px;
}

.brandRight
{
	float:right;
	width:169px;
	margin:10px 0 0 0;

}

#BrandContent
{
	width:831px;
}

/* Cart */

.cartInfo
{
	width:132px;
	float:right !important;
	margin:12px 0 0 0;
	font-size:0.9em;
}

#CartHeader h2
{
	font-size:1.2em;
	border:0;
	margin:10px 0;
}

#CartHeader h2 img
{
	display:none;
}

/* Info Message */

.InfoMessage
{
	background:#e6e6e6;
	padding:8px 6px 8px 10px;
}

/* Outer Container */

#Outer
{
	min-height:600px;
}

.Content .ProductList li
{
	min-height:305px;
	margin:0 18px 18px 0;
}


/* Warranty */

.ProductWarrantyContainer
{
	font-size:0.8em;
}

.ProductWarrantyContainer a
{
	background:#ffffff;
	/*
	border-left:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	*/
	text-decoration:none;
	text-transform:uppercase;
	width:130px;	
	font-size:1em;
	letter-spacing:0;
}

.ProductWarrantyContainer a:hover
{
	background:#00ff33;
	text-decoration:none;
}

/* Wishlist */

#frmWishList input
{
	padding:0;
}

.wishlist-select
{
	margin:-8px 0 0;
	float:right;
	
}

.wishlist
{
	float:left;
}

/* Related products */

.SideRelatedProducts h2
{
	font-weight:500;
	font-size:1.2em;
	width:610px;
	margin:15px 0 5px;
	padding:5px 0;
	border:0;
}

#SideProductRelated, #SideProductRelated ul
{
	margin:0;
	padding:0;
}

#SideProductRelated ul li
{
}

.ProductList .Rating
{
}

#SideProductRelated .ProductList .ProductImage, #SideNewProducts .ProductList .ProductImage img
{
	height:154px;
}

#SideProductRelated  .BlockContent
{
	height:auto;
}

/* Page Content */

#PageContent
{
	margin:15px 0 0 0;
}

#PageContent a
{
	text-decoration:underline;
}

#PageContent h1
{
	font-size:1.2em;
	margin-bottom:5px;
	
	font-weight:500;
	text-transform:lowercase !important;
}

#ProductDetails
{
	margin-left:27px;
	width:797px;
}

#QuickViewProductDetails #ProductDetails
{
	width:500px;
}


.headerSlogan
{
	float:left;
	font-size:1em;
	color:#b2b2b2;
	margin:24px 0 0 0;
	width:165px;
	position:absolute;
}

.internal-page .headerSlogan
{
	display:none;
}

.internal-page #SideShopByBrandFull
{
	margin-top:10px;
}

.top-social
{
	margin:0 127px 0 0;
	width:33px;
	height:28px;
}

.internal-page .top-social
{
	margin:0 17px 0 0;
}

.internal-page .topNavSearch
{	
	margin:0 0 0 194px;
}

#ProductDetails .ProductTinyImageList ul li div
{
	border:0 !important;
}

.social-holder
{
	position:absolute;
	margin:0;
}
.specs
{
	padding:5px 0 0 0;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

.productAttributes
{
	margin:5px 0;
}

.AddThisButtonBox
{
	float:left;
	margin:10px 0;
}

.Content p, .Content li
{
line-height:auto;
}

.content-fullwidth
{
	width:782px;
}

#CartContent
{
	width:790px;
}

.CartContents .productAttributes td
{
	padding: 5px 10px 5px 0;
}

#Menu .topNavSocial a:hover
{
	background:#FFFFFF !important;
}

/* Banners */
#banner-commercial {width:150px;height:150px;background:#000;color:#fff;line-height:150px;font-size:1.4em;font-weight:500;text-align:center;cursor:pointer;}
#banner-commercial img {width:150px;height:150px;}

.banner_brand_page_top, .banner_category_page_top
{
	margin:15px 0 0 35px;
	width:790px;
	font-size:1em;
}

/* Login */

.AccountLogin
{
	width:335px;
	float:right;
	margin:15px 0 0 0;
}

.PL20
{
	padding:0;
	margin-bottom:15px;
}

.AccountLogin li
{
	list-style:none;
}

.AccountLogin a:hover
{
	background:#00ff33;
	text-decoration:none;
}

.CreateAccount h2, .AccountLogin h2
{
	font-size:1.2em;
}

.AccountLogin input
{
	margin-bottom:8px;
}

.green-button-style 
{
	background:#a6a8aa;
	padding:11px 15px;
	font-size:1em;	
	color:#fff;
    text-transform: lowercase;
	font-weight:bold;
	margin:5px 0;
	display:inline-block;
}

.green-button-style:hover
{
	text-decoration:none;
	background:#00ff33;
}

.AccountLogin ul
{
	margin:0 0 10px;
}

.Content.Wide
{
	width:782px !important;
}

.accountIntro
{
	margin:0 0 10px 0px;
}

#CreateAccountForm  h2
{
	margin:12px 0 15px 0px;
}

/* Wishlist */

#wishlistsform, .newAccount p
{
	margin-left:14px;
}

/* Success message */

.SuccessMessage
{
	background:#e6e6e6;
	padding:8px 6px 8px 10px;
}

.ErrorMessage
{
	
}



/* Forgot pass */

.HorizontalFormContainer dt
{
	padding-top:4px;
}

.HorizontalFormContainer dd
{
	padding:0;
	
}

#ContactForm .HorizontalFormContainer dd, #ContactForm .HorizontalFormContainer dt
{
	margin-top:5px;
	margin-bottom:5px;
}

#ContactForm .Warning
{
	width:300px;
}

#ForgotPasswordForm p
{
}

#ForgotPasswordForm .HorizontalFormContainer dt
{
	padding-top:8px;
	width:auto;
	min-width:150px;
}

#ForgotPasswordForm .HorizontalFormContainer dd
{
	/*margin-left:100px;*/
	padding-top:3px;
}

/* Category */

#CategoryHeading h2
{
	margin:12px 0 10px 30px;
	border:0;
}

.CategoryDescription
{
	display:none;
}

.CategoryHeading
{
	height:auto;
}
.SubCategoryList ul li
{
	float:left;
	width:206px;
}

#CategoryContent ul 
{
	clear:both;
	width:824px;
}

#CategoryContent ul li
{
}

.CategoryPagination .PagingList li
{
	padding: 0 5px 5px 0;
}

#CategoryPagingTop
{
	display:none;
}

#CategoryContent
{
	width:800px;
}




.cat-drop-menu
{
	display:none;
	position:absolute;
	z-index:500;
	margin:20px 0 0 135px;
	
}

.internal-page .cat-drop-menu
{
	/*margin:20px 0 0 158px;*/
	margin:20px 0 0 26px;
}

.cat-arrow-up
{
	margin:0 auto;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #565656;
	opacity:0.9;
}


.cat-drop-menu-panel
{
	background:#565656;
	opacity:0.9;
	padding:10px;
	width:200px;
}

.cat-drop-menu a
{
	text-transform:lowercase;
	color:#ffffff !important;
	text-decoration:none;
}

.cat-drop-menu a:hover
{
	text-decoration:none !important;
	color:#4D4D4D !important;
}

.cat-drop-menu ul
{
	margin:0;
	padding:0;
}

.cat-drop-menu ul li
{
	list-style:none;
	margin:0;
	padding:0;
}


.SubCategoryList a
{
	color:#4D4D4D !important;
}

.SubCategoryList a:hover
{
	background:#00ff33;
	text-decoration:none;
}

input[type="submit"], input[type="button"]
{
	background: none repeat scroll 0 0 #a6a8aa;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size:1em;
    padding: 11px 15px !important;
    text-transform: lowercase;
	font-weight:bold;	
	border-radius:0;
}

input[type="button"]:hover, input[type="submit"]:hover
{
	background:#00ff33;
}

#bottom_payment_button
{
    margin-bottom: 40px;
}

/* Blog */

#BlogRecentPosts, #blog .headerSlogan {display:none;}


